html {
	background: url(../imagenes/fondo.jpg) no-repeat center center fixed;
    background-size: cover;
}

body {
	background: none;
    color: #000000!important;
    opacity: 0.9;
}

.col-centered{
    float: none;
    margin: 0 auto;
}

.navbar-default {
	background-color: #564b2d;
	border-color: #564b2d;
}

.navbar-default .navbar-brand {
    color: #E0E0E0;
}

.navbar-default .navbar-brand:hover {
    color: #fff;
}

.navbar-default .navbar-nav>li>a {
    color: #E0E0E0;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
}

.btn-prisoners {
    color: #fff;
    background-color: #988656;
    border-color: #CCC;
}

.btn-prisoners:hover {
  color: #fff;
  background-color: #564b2d;
  border-color: #CCC;
}

.label-prisoners {
    background-color: #988656;
}